body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

body,
button,
input,
select,
textarea {
    font: 12px/1.5tahoma, arial, 5b8b4f53;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

address,
cite,
dfn,
em,
var {
    font-style: normal;
}

code,
kbd,
pre,
samp {
    font-family: couriernew, courier, monospace;
}

small {
    font-size: 12px;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

legend {
    color: #000;
}

fieldset,
img {
    border: 0;
    vertical-align: middle;
}

button,
input,
select,
textarea {
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: none;
}

body::-webkit-scrollbar {
    width: 1px;
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
    background: rgba(109, 143, 227, 0.8);
}

body::-webkit-scrollbar-track {
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
    background: rgba(109, 143, 227, 0.8);
}

body::-webkit-scrollbar-thumb {
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
    background: rgba(109, 143, 227, 0.8);
}

.top {
    width: 100%;
    height: 45px;
}

.container {
    width: 100%;
    height: 6700px;
    background: url('../img/bg.jpg') no-repeat top;
}

.back {
    width: 100%;
    height: 41px;
}

.back .fhgw {
    width: 158px;
    height: 41px;
    text-align: center;
    display: block;
    float: right;
    line-height: 40px;
    margin-right: 12%;
    background: url('../img/back.png') no-repeat;
    text-indent: -9999em;
    margin-top: 0px
}

.slogan {
    width: 711px;
    height: 217px;
    margin: 0 auto;
    margin-top: 293px;
    background: url('../img/slogan.png') no-repeat;
}

.slogan .time {
    width: 711px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-family: FZDaBiaoSong-B06S;
    color: #ffffff;
    font-size: 21px;
    float: left;
    margin-top: 177px;
}

.login {
    width: 955px;
    height: 71px;
    margin: 0 auto;
    margin-top: 50px;
}

.login .cli-login {
    width: 228px;
    height: 71px;
    background: url('../img/login.png?09') no-repeat top;
    display: block;
    text-align: center;
    line-height: 80px;
    font-size: 23px;
    color: white;
    float: left;
    margin-left: 40%;
}

.login .cli-login:hover {
    font-size: 25px;
}

.message {
    width: 955px;
    height: 50px;
    text-align: center;
    color: #9b0506;
    float: left;
    line-height: 50px;
}

.message span {
    color: #000000;
}

.message span em {
    color: #000000;
    font-size: 20px;
    font-style: normal;
    min-width: 76px;
    display: inline-block;
}

.message .bddq {
    margin-left: 10px;
    display: inline-block;
}

.content {
    width: 1200px;
    min-height: 1000px;
    margin: 0 auto;
    margin-top: 200px;
}

.content .biaoti {
    width: 100%;
    height: 81px;
    display: block;
}

.content .biaoti img {
    display: block;
    margin: 0 auto;
}

.hd1 {
    width: 100%;
    height: 470px;
    text-align: center;
}

.hd2 {
    width: 100%;
    height: 945px;
}

.hd3 {
    width: 100%;
    height: 1045px;
}

.hd4 {
    width: 100%;
    height: 1070px;
}

.hd5 {
    width: 100%;
    height: 1750px;
}


/* .hd1 */

.hd1 .box {
    width: 302px;
    height: 445px;
    display: inline-block;
    margin: 10px 90px 0 90px;
    position: relative;
}

.hd1 .box1 {
    background: url('../img/hd1/sdimg.png') no-repeat center;
}

.hd1 .box2 {
    background: url('../img/hd1/ydimg.png') no-repeat center;
}

.hd1 .box .title {
    width: 100%;
    height: 40px;
    display: block;
}

.hd1 .box .title img {
    display: block;
    margin: 0 auto;
}

.hd1 .box .lq {
    width: 162px;
    height: 51px;
    position: absolute;
    left: 50%;
    margin-left: -81px;
    bottom: 0;
}

.hd1 .box .lq1 {
    background: url('../img/hd1/lq1.png') no-repeat;
}

.hd1 .box .lq2 {
    background: url('../img/hd1/lq2.png') no-repeat;
}

.hd1 .box .lq3 {
    background: url('../img/hd1/lq3.png') no-repeat;
}

.hd1 .box .djBox {
    width: 227px;
    height: 208px;
    background: url(../img/hd1/hover-bg.png) no-repeat;
    text-align: center;
    line-height: 25px;
    z-index: 2;
    position: absolute;
    left: 50%;
    margin-left: 72px;
    top: 37px;
    padding: 55px 0;
    color: #fff;
    font-size: 14px;
    display: none;
}

.hd1 .box:hover .djBox {
    display: block;
}


/* .hd2 */

.hd2-cont {
    width: 1200px;
    height: 810px;
    margin-top: 20px;
    margin-left: 0px;
}

.hd2-cont .words {
    width: 500px;
    line-height: 23px;
    text-align: left;
    color: #ffffff;
    margin: 0 auto;
    margin-bottom: 15px;
}

.hd2-cont span {
    width: 306px;
    height: 165px;
    float: left;
    display: block;
    margin-top: 10px;
    margin-left: 70px;
}

.hd2-cont span img {
    margin-left: 0px;
    margin-top: 0px;
}

.hd2-cont .chouqu {
    width: 294px;
    height: 87px;
    display: block;
    margin-left: 449px;
    padding-top: 530px;
}

.hd2-cont span.active img {
    width: 293px;
    height: 133px;
    border: 3px solid #ffd308;
}

.tcc2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    display: none;
}

.tcc2 .form2 {
    width: 521px;
    height: 308px;
    overflow: hidden;
    background-color: #f8f6d4;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 17px;
}

.tcc2 .form2 .close2 {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    float: right;
    margin-top: 12px;
    cursor: pointer;
    color: #d43b1e;
}

.tcc2 .form2 p {
    width: 100%;
    height: 25px;
    font-size: 22px;
    line-height: 25px;
    color: red;
    margin-top: 27px;
    text-indent: 75px;
    text-align: center;
}

.pulse {
    -webkit-animation: pulseAnimate 1s ease infinite;
    -moz-animation: pulseAnimate 1s ease infinite;
    -o-animation: pulseAnimate 1s ease infinite;
    -ms-animation: pulseAnimate 1s ease infinite;
    animation: pulseAnimate 1s ease infinite;
}

@-webkit-keyframes pulseAnimate {
    0%,
    100% {
        -webkit-transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.1);
    }
}

@-moz-keyframes pluseAnimate {
    0%,
    100% {
        -moz-transform: scale(1);
    }
    50% {
        -moz-transform: scale(1.1);
    }
}

@-o-keyframes pluseAnimate {
    0%,
    100% {
        -o-transform: scale(1);
    }
    50% {
        -o-transform: scale(1.1);
    }
}

@-ms-keyframes pluseAnimate {
    0%,
    100% {
        -ms-transform: scale(1);
    }
    50% {
        -ms-transform: scale(1.1);
    }
}

@keyframes pluseAnimate {
    0%,
    100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
}

.tcc2 .form2 .jiang {
    width: 300px;
    height: 170px;
    margin: 0 auto;
    margin-top: 27px;
}

.tcc2 .form2 .jiang li {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #dc6d1e;
    font-size: 18px;
}

.tcc2 .form2 .enter {
    width: 133px;
    height: 46px;
    text-align: center;
    border: none;
    font-size: 20px;
    border-radius: 10px;
    background-color: #54bafb;
    color: #fff;
    margin-top: 20px;
}

.tcc2 .form2 .enter2 {
    width: 200px;
    height: 50px;
    background-color: #fb5454;
    display: block;
    margin: 0 auto;
    line-height: 50px;
    font-size: 24px;
    color: #fff;
    border-radius: 30px;
    text-align: center;
}


/* .hd4 */

.hd4 .words {
    width: 447px;
    line-height: 23px;
    text-align: left;
    color: #be0000;
    margin: 30px auto;
}

.hd4 .hd4-top {
    width: 510px;
    height: 388px;
    background: url('../img/hd4/hd4-top.png') no-repeat;
    position: relative;
    margin: 0 auto;
}

.hd4 .num_box {
    height: 312px;
    width: 393px;
    position: absolute;
    top: 31px;
    left: 57px;
    z-index: 8;
    overflow: hidden;
    text-align: center;
}

.hd4 .num_box .ljcz {
    width: 254px;
    height: 37px;
    background: url(../img/hd4/bi.png) no-repeat;
    margin: 0 auto;
    text-align: center;
    line-height: 31px;
    font-size: 17px;
    color: #fff3da;
    font-family: FZDaBiaoSong-B06S;
}

.hd4 .num_box li {
    width: 44px;
    height: 70px;
    background: url('../img/hd4/li-bg.png') no-repeat;
    float: left;
    margin-left: 41px;
    margin-top: 50px;
    list-style: none;
}

.hd4 .num {
    background: url('../img/hd4/num.png') top center repeat-y;
    width: 44px;
    height: 70px;
    float: left;
    margin-right: 6px;
}

.hd4 .sycs_num {
    width: 209px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 40px;
    margin-left: -104px;
    cursor: pointer;
    clear: both;
    text-align: center;
    line-height: 32px;
    color: #fff;
    font-size: 14px;
}

.hd4 .gold_num {
    width: 209px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 170px;
    margin-left: -104px;
    cursor: pointer;
    clear: both;
    text-align: center;
    line-height: 32px;
    color: #fff;
    font-size: 14px;
}

.hd4 .sycs_num em {
    font-style: normal;
}

.hd4 .btn {
    background: url('../img/hd4/btn_start.png') 0px 0px no-repeat;
    width: 207px;
    height: 57px;
    position: absolute;
    left: 94px;
    cursor: pointer;
    clear: both;
    top: 215px;
}

.hd4 .congretu {
    width: 100%;
    height: 43px;
    margin: 10px 0px;
}

.hd4-bottom {
    width: 100%;
    height: 392px;
    background: url('../img/hd4/hd4-bottom.png') no-repeat top;
}

.hd4-bottom .biao {
    width: 254px;
    height: 60px;
    background: url('../img/hd4/bi.png') no-repeat;
    margin: 0 auto;
    text-align: center;
    line-height: 88px;
    font-size: 17px;
    color: #fff3da;
    font-family: FZDaBiaoSong-B06S;
    background-position-y: 29px;
}

.hd4-bottom .xh_num {
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #a13324;
    font-family: FZDaBiaoSong-B06S;
    font-size: 14px;
    margin-top: 4px;
}

.hd4-bottom ul {
    width: 1136px;
    height: 226px;
    margin: 0 auto;
    margin-top: -12px;
}

.hd4-bottom ul li {
    width: 114px;
    height: 210px;
    float: left;
    margin: 0 auto;
    position: relative;
    /* border-radius: 44px; */
    margin-left: 51px;
    margin-top: 0px;
    background: url('../img/hd4/li-btm.png') no-repeat;
}

.hd4-bottom .att {
    width: 100%;
    height: 30px;
    text-align: center;
    font-size: 14px;
    color: #a13324;
    line-height: 30px;
}

.hd4-bottom ul li div .lq1 {
    display: inline-block;
    width: 115px;
    height: 29px;
    margin-top: 19px;
    margin-left: -9px;
    background: url('../img/hd4/lq1.png') no-repeat;
}

.hd4-bottom ul li div .lq2 {
    display: inline-block;
    width: 115px;
    height: 29px;
    margin-top: 19px;
    margin-left: 3px;
    background: url('../img/hd4/lq2.png') no-repeat;
}

.hd4-bottom ul li div .lq3 {
    display: inline-block;
    width: 115px;
    height: 29px;
    margin-top: 19px;
    margin-left: -9px;
    background: url('../img/hd4/lq3.png') no-repeat;
}

.baoxiang {
    width: 67px;
    height: 32px;
    position: absolute;
    right: 21px;
    top: -29px;
    font-weight: bold;
}

.three-img-box {
    height: 95px;
    margin: 65px auto 0;
}

.three-img-box span {
    display: block;
    font-size: 12px;
    width: 100px;
    margin: 0 auto;
    font-family: FZY4JW;
    font-weight: normal;
    color: #f7e4bb;
    line-height: 18px;
    text-align: center;
}

.three-img-box img {
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}

.baoxiang p {
    font-size: 18px;
    font-family: FZY4JW;
    font-weight: normal;
    color: #b30101;
    line-height: 30px;
    text-align: center;
}

.baoxiang img {
    display: block;
    margin: 0 auto;
}


/* .hd5 */

.hd5 .task {
    width: 847px;
    height: 222px;
    background: url('../img/hd5/task.png') no-repeat;
    margin: 0 auto;
    margin-top: 50px;
}

.hd5 .task ul {
    width: 573px;
    height: 160px;
    float: right;
    margin: 50px 82px 0 0;
}

.hd5 .task ul li {
    width: 100%;
    height: 40px;
}

.hd5 .task ul li .taskName {
    width: 197px;
    height: 40px;
    display: block;
    float: left;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
}

.hd5 .task ul li .taskNum {
    width: 197px;
    height: 40px;
    display: block;
    float: left;
    text-align: center;
    line-height: 40px;
    color: #fff;
    margin-left: 57px;
}

.hd5 .task ul li .lq {
    width: 115px;
    height: 36px;
    display: block;
    float: right;
    margin-top: 2px;
}

.hd5 .task ul li .lq1 {
    background: url('../img/hd5/lq-1.png') no-repeat;
    background-size: 100%;
}

.hd5 .task ul li .lq2 {
    background: url('../img/hd5/lq-2.png') no-repeat;
    background-size: 100%;
}

.hd5 .task ul li .lq3 {
    background: url('../img/hd5/lq-3.png') no-repeat;
    background-size: 100%;
}

.diceBox {
    width: 1206px;
    height: 673px;
    margin-top: 60px;
    margin-left: -3px;
    background: url('../img/hd5/dice_bg.png') no-repeat;
    position: relative;
}

.diceBox .core {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
}

.diceBox .core ul {
    width: 1070px;
    height: 583px;
    position: relative;
    margin: 58px 0 0 72px;
}

.diceBox .core ul li {
    width: 107px;
    height: 107px;
    background: url('../img/hd5/dice_li.png') no-repeat;
    position: absolute;
}

.diceBox .core ul li img {
    display: block;
    margin: 0 auto;
    margin-top: 16px;
}

.diceBox .core ul li span {
    width: 100%;
    line-height: 20px;
    text-align: center;
    font-size: 13px;
    color: #ac2222;
    display: block;
    margin-top: 10px;
}

#b1,
#b2,
#b3,
#b4,
#b5,
#b6,
#b7,
#b8,
#b9 {
    top: 4px;
}

#b13,
#b14,
#b15,
#b16,
#b17,
#b18,
#b19,
#b20,
#b21 {
    bottom: 4px;
}

#b1,
#b24,
#b23,
#b22,
#b21 {
    left: 4px;
}

#b9,
#b10,
#b11,
#b12,
#b13 {
    right: 4px;
}

#b2,
#b20 {
    left: 123px;
}

#b3,
#b19 {
    left: 243px;
}

#b4,
#b18 {
    left: 363px;
}

#b5,
#b17 {
    left: 483px;
}

#b6,
#b16 {
    right: 363px;
}

#b7,
#b15 {
    right: 243px;
}

#b8,
#b14 {
    right: 121px;
}

#b10,
#b24 {
    top: 118px;
}

#b11,
#b23 {
    top: 238px;
}

#b12,
#b22 {
    top: 355px;
}

.diceBox .demo {
    width: 320px;
    height: 300px;
    position: relative;
    z-index: 4;
    float: left;
    margin: 247px 0 0 438px;
}

.diceBox .demo .wrap {
    width: 62px;
    height: 62px;
    margin: 0 auto;
    position: relative;
    top: 8px;
    z-index: 6;
}

.wrap .dice {
    width: 62px;
    height: 62px;
    background: url(../img/hd5/dice.png) no-repeat;
    cursor: pointer;
}

p#result {
    text-align: center;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    color: #634343;
    font-family: Source Han Serif CN;
    letter-spacing: 2px;
}

.demo #btn {
    width: 283px;
    height: 101px;
    position: absolute;
    z-index: 5;
    background: url('../img/hd5/filp.png');
    top: 59px;
    left: 50%;
    margin-left: -141px;
    cursor: pointer;
}

.demo .sy_num {
    width: 254px;
    height: 32px;
    display: block;
    background: url('../img/hd5/filp_num.png') no-repeat;
    text-align: center;
    line-height: 32px;
    position: absolute;
    left: 50%;
    margin-left: -127px;
    top: 173px;
    font-family: FZDaBiaoSong-B06S;
    color: #8d4604;
    font-size: 17px;
}

.demo .sy_num i {
    font-style: normal;
}

.demo .coil {
    width: 254px;
    height: 32px;
    display: block;
    text-align: center;
    line-height: 32px;
    position: absolute;
    left: 50%;
    margin-left: -127px;
    top: 210px;
    font-size: 14px;
    color: #fff;
}

.demo .coil i {
    font-style: normal;
}

.wrap .dice_1 {}

.wrap .dice_2 {
    background-position-y: -97px;
}

.wrap .dice_3 {
    background-position-y: -194px;
}

.wrap .dice_4 {
    background-position-y: -289px;
}

.wrap .dice_5 {
    background-position-y: -387px;
}

.wrap .dice_6 {
    background-position-y: -484px;
}

.wrap .dice_t {
    background-position-y: -580px;
}

.wrap .dice_s {
    background-position-y: -774px;
}

.wrap .dice_e {
    background-position-y: -676px;
}

.character img {
    position: absolute;
    margin: 0 0px;
    z-index: 1;
    left: -21px;
    top: 37px;
}

.startImgs {
    width: 77px;
    height: 29px;
    position: absolute;
    z-index: 1;
    left: 84px;
    top: 25px;
    background: url('../img/hd5/start.png') no-repeat;
}

.popups {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.popups .form_p {
    width: 665px;
    height: 362px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -181px;
    margin-left: -333px;
    z-index: 966;
    background: url('../img/hd3/tan.png') no-repeat;
    padding-left: 60px;
}

.popups .form_p .closed_p {
    width: 29px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    right: 67px;
    top: 4px;
    z-index: 5;
    text-indent: -9999em;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.popups .form_p .dj_img {
    display: block;
    margin: 0 auto;
    margin-top: 120px;
}

.popups .form_p .dj_name {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #c72711;
    display: block;
}

.popups .form_p .lq {
    width: 115px;
    height: 36px;
    display: block;
    margin: 0 auto;
    margin-top: 80px;
}

.popups .form_p .lq1 {
    background: url('../img/tan_lq.png') no-repeat;
}

.popups .form_p .sel {
    background: url('../img/hd5/sel.png') no-repeat;
}

.diceBox .core ul li #player {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.hd5 .int {
    width: 100%;
    height: 30px;
    margin-top: 0px;
    text-align: center;
    line-height: 30px;
    color: #433199;
}

.hd5 .ringBox {
    width: 100%;
    height: 565px;
    margin-top: 40px;
}

.ringBox ul {
    width: 1200px;
    height: 565px;
    text-align: center;
    margin: 0 auto;
}

.ringBox ul li {
    width: 166px;
    height: 219px;
    background: url('../img/hd5/ring-li.png') no-repeat;
    display: inline-table;
    margin: 0 31px;
    position: relative;
}

.ringBox ul li .lj_ring {
    width: 132px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    display: block;
    position: absolute;
    top: 4px;
    left: 17px;
}

.ringBox ul li .djImg {
    display: block;
    position: absolute;
    top: 51px;
    left: 64px;
}

.ringBox ul li .dj_name {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #9b3a33;
    font-size: 14px;
    display: block;
    position: absolute;
    top: 99px;
    left: 0px;
}

.ringBox ul li .lq {
    width: 115px;
    height: 29px;
    display: block;
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -58px;
}

.ringBox ul li .lq1 {
    background: url('../img/hd5/lq1.png') no-repeat;
}

.ringBox ul li .lq2 {
    background: url('../img/hd5/lq2.png') no-repeat;
}

.ringBox ul li .lq3 {
    background: url('../img/hd5/lq3.png') no-repeat;
}

.hd5 .hdgz {
    width: 520px;
    height: 90px;
    line-height: 25px;
    font-size: 15px;
    color: #fff;
    margin: 0 auto;
}

.hd5 .hdgz i {
    font-style: normal;
    font-size: 20px;
    font-weight: 600;
}

.tc3 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc3 .form3 {
    width: 1210px;
    height: 496px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -248px;
    margin-left: -605px;
    z-index: 966;
    background: url('../img/sel-bg.png') no-repeat;
}

.tc3 .form3 .closed3 {
    width: 29px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    right: 51px;
    top: 45px;
    z-index: 5;
    text-indent: -9999em;
    background: url('../img/close.png') no-repeat;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.tc3 .form3 .closed3:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.tc3 .form3 ul {
    text-align: center;
    margin-top: 144px;
    width: 1041px;
    margin-left: 85px;
}

.tc3 .form3 ul li {
    width: 100px;
    height: 140px;
    display: inline-table;
    margin: 5px 13px;
    position: relative;
}

.tc3 .form3 ul li em {
    width: 20px;
    height: 20px;
    display: block;
    background-color: #8bc8fc;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 10px;
}

.tc3 .form3 ul li i {
    width: 23px;
    height: 18px;
    display: block;
    position: absolute;
    bottom: 10px;
    background: url('../img/right.png') no-repeat;
    left: 50%;
    margin-left: -11px;
    display: none;
}

.tc3 .form3 ul li.on i {
    display: block;
}

.tc3 .form3 ul li img {
    display: block;
    margin: 0 auto;
}

.tc3 .form3 ul li span {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #556caa;
    text-align: center;
    margin-top: 15px;
}

.tc3 .form3 .lq1 {
    width: 115px;
    height: 36px;
    display: block;
    margin: 0 auto;
    background: url('../img/tan_lq.png') no-repeat;
}


/* _________________________________________ */

.tc4 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc4 .form4 {
    width: 1210px;
    height: 496px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -248px;
    margin-left: -605px;
    z-index: 966;
    background: url('../img/sel-bg.png') no-repeat;
}

.tc4 .form4 .closed4 {
    width: 29px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    right: 51px;
    top: 45px;
    z-index: 5;
    text-indent: -9999em;
    background: url('../img/close.png') no-repeat;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.tc4 .form4 .closed4:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.tc4 .form4 ul {
    text-align: center;
    margin-top: 144px;
    width: 1041px;
    margin-left: 85px;
}

.tc4 .form4 ul li {
    width: 100px;
    height: 140px;
    display: inline-table;
    margin: 5px 13px;
    position: relative;
}

.tc4 .form4 ul li em {
    width: 20px;
    height: 20px;
    display: block;
    background-color: #8bc8fc;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 10px;
}

.tc4 .form4 ul li i {
    width: 23px;
    height: 18px;
    display: block;
    position: absolute;
    bottom: 10px;
    background: url('../img/right.png') no-repeat;
    left: 50%;
    margin-left: -11px;
    display: none;
}

.tc4 .form4 ul li.on i {
    display: block;
}

.tc4 .form4 ul li img {
    display: block;
    margin: 0 auto;
}

.tc4 .form4 ul li span {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #556caa;
    text-align: center;
    margin-top: 15px;
}

.tc4 .form4 .lq1 {
    width: 115px;
    height: 36px;
    display: block;
    margin: 0 auto;
    background: url('../img/tan_lq.png') no-repeat;
}


/* _________________________________________ */

.tc5 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc5 .form5 {
    width: 1210px;
    height: 496px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -248px;
    margin-left: -605px;
    z-index: 966;
    background: url('../img/sel-bg.png') no-repeat;
}

.tc5 .form5 .closed5 {
    width: 29px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    right: 51px;
    top: 45px;
    z-index: 5;
    text-indent: -9999em;
    background: url('../img/close.png') no-repeat;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.tc5 .form5 .closed5:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.tc5 .form5 ul {
    text-align: center;
    margin-top: 144px;
    width: 1041px;
    margin-left: 85px;
}

.tc5 .form5 ul li {
    width: 100px;
    height: 140px;
    display: inline-table;
    margin: 5px 13px;
    position: relative;
}

.tc5 .form5 ul li em {
    width: 20px;
    height: 20px;
    display: block;
    background-color: #8bc8fc;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 10px;
}

.tc5 .form5 ul li i {
    width: 23px;
    height: 18px;
    display: block;
    position: absolute;
    bottom: 10px;
    background: url('../img/right.png') no-repeat;
    left: 50%;
    margin-left: -11px;
    display: none;
}

.tc5 .form5 ul li.on i {
    display: block;
}

.tc5 .form5 ul li img {
    display: block;
    margin: 0 auto;
}

.tc5 .form5 ul li span {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #556caa;
    text-align: center;
    margin-top: 15px;
}

.tc5 .form5 .lq1 {
    width: 115px;
    height: 36px;
    display: block;
    margin: 0 auto;
    background: url('../img/tan_lq.png') no-repeat;
}


/* _________________________________________ */

.tc6 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc6 .form6 {
    width: 1210px;
    height: 496px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -248px;
    margin-left: -605px;
    z-index: 966;
    background: url('../img/sel-bg.png') no-repeat;
}

.tc6 .form6 .closed6 {
    width: 29px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    right: 51px;
    top: 45px;
    z-index: 5;
    text-indent: -9999em;
    background: url('../img/close.png') no-repeat;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.tc6 .form6 .closed6:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.tc6 .form6 ul {
    text-align: center;
    margin-top: 144px;
    width: 1041px;
    margin-left: 85px;
}

.tc6 .form6 ul li {
    width: 100px;
    height: 140px;
    display: inline-table;
    margin: 5px 13px;
    position: relative;
}

.tc6 .form6 ul li em {
    width: 20px;
    height: 20px;
    display: block;
    background-color: #8bc8fc;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 10px;
}

.tc6 .form6 ul li i {
    width: 23px;
    height: 18px;
    display: block;
    position: absolute;
    bottom: 10px;
    background: url('../img/right.png') no-repeat;
    left: 50%;
    margin-left: -11px;
    display: none;
}

.tc6 .form6 ul li.on i {
    display: block;
}

.tc6 .form6 ul li img {
    display: block;
    margin: 0 auto;
}

.tc6 .form6 ul li span {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #556caa;
    text-align: center;
    margin-top: 15px;
}

.tc6 .form6 .lq1 {
    width: 115px;
    height: 36px;
    display: block;
    margin: 0 auto;
    background: url('../img/tan_lq.png') no-repeat;
}

.tc7 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc7 .form7 {
    width: 1210px;
    height: 496px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -248px;
    margin-left: -605px;
    z-index: 966;
    background: url('../img/sel-bg.png') no-repeat;
}

.tc7 .form7 .closed7 {
    width: 29px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    right: 51px;
    top: 45px;
    z-index: 5;
    text-indent: -9999em;
    background: url('../img/close.png') no-repeat;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.tc7 .form7 .closed7:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.tc7 .form7 ul {
    text-align: center;
    margin-top: 144px;
    width: 1041px;
    margin-left: 85px;
}

.tc7 .form7 ul li {
    width: 100px;
    height: 140px;
    display: inline-table;
    margin: 5px 13px;
    position: relative;
}

.tc7 .form7 ul li em {
    width: 20px;
    height: 20px;
    display: block;
    background-color: #8bc8fc;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 45px;
}

.tc7 .form7 ul li i {
    width: 23px;
    height: 18px;
    display: block;
    position: absolute;
    bottom: 47px;
    background: url('../img/right.png') no-repeat;
    left: 50%;
    margin-left: -11px;
    display: none;
}

.tc7 .form7 ul li.on i {
    display: block;
}

.tc7 .form7 ul li img {
    display: block;
    margin: 0 auto;
}

.tc7 .form7 ul li span {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #556caa;
    text-align: center;
    margin-top: 15px;
}

.tc7 .form7 .lq1 {
    width: 115px;
    height: 36px;
    display: block;
    margin: 0 auto;
    background: url('../img/tan_lq.png') no-repeat;
}

.tc8 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc8 .form8 {
    width: 1210px;
    height: 496px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -248px;
    margin-left: -605px;
    z-index: 966;
    background: url('../img/sel-bg.png') no-repeat;
}

.tc8 .form8 .closed8 {
    width: 29px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    right: 51px;
    top: 45px;
    z-index: 5;
    text-indent: -9999em;
    background: url('../img/close.png') no-repeat;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.tc8 .form8 .closed8:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.tc8 .form8 ul {
    text-align: center;
    margin-top: 144px;
    width: 1041px;
    margin-left: 85px;
}

.tc8 .form8 ul li {
    width: 100px;
    height: 140px;
    display: inline-table;
    margin: 5px 13px;
    position: relative;
}

.tc8 .form8 ul li em {
    width: 20px;
    height: 20px;
    display: block;
    background-color: #8bc8fc;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 45px;
}

.tc8 .form8 ul li i {
    width: 23px;
    height: 18px;
    display: block;
    position: absolute;
    bottom: 47px;
    background: url('../img/right.png') no-repeat;
    left: 50%;
    margin-left: -11px;
    display: none;
}

.tc8 .form8 ul li.on i {
    display: block;
}

.tc8 .form8 ul li img {
    display: block;
    margin: 0 auto;
}

.tc8 .form8 ul li span {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #556caa;
    text-align: center;
    margin-top: 15px;
}

.tc8 .form8 .lq1 {
    width: 115px;
    height: 36px;
    display: block;
    margin: 0 auto;
    background: url('../img/tan_lq.png') no-repeat;
}

.tc9 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc9 .form9 {
    width: 1210px;
    height: 496px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -248px;
    margin-left: -605px;
    z-index: 966;
    background: url('../img/sel-bg.png') no-repeat;
}

.tc9 .form9 .closed9 {
    width: 29px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    right: 51px;
    top: 45px;
    z-index: 5;
    text-indent: -9999em;
    background: url('../img/close.png') no-repeat;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.tc9 .form9 .closed9:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.tc9 .form9 ul {
    text-align: center;
    margin-top: 144px;
    width: 1041px;
    margin-left: 85px;
}

.tc9 .form9 ul li {
    width: 100px;
    height: 140px;
    display: inline-table;
    margin: 5px 13px;
    position: relative;
}

.tc9 .form9 ul li em {
    width: 20px;
    height: 20px;
    display: block;
    background-color: #8bc8fc;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 45px;
}

.tc9 .form9 ul li i {
    width: 23px;
    height: 18px;
    display: block;
    position: absolute;
    bottom: 47px;
    background: url('../img/right.png') no-repeat;
    left: 50%;
    margin-left: -11px;
    display: none;
}

.tc9 .form9 ul li.on i {
    display: block;
}

.tc9 .form9 ul li img {
    display: block;
    margin: 0 auto;
}

.tc9 .form9 ul li span {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #556caa;
    text-align: center;
    margin-top: 15px;
}

.tc9 .form9 .lq1 {
    width: 115px;
    height: 36px;
    display: block;
    margin: 0 auto;
    background: url('../img/tan_lq.png') no-repeat;
}

.slideRight {
    width: 233px;
    height: 440px;
    position: fixed;
    right: 0px;
    top: 50%;
    margin-top: -220px;
    background: url('../img/slideRight.png') no-repeat;
}

.slideRight a {
    width: 173px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-family: FZDaBiaoSong-B06S;
    display: block;
    margin-left: 35px;
}

.slideRight a:first-of-type {
    margin-top: 158px;
}

.slideRight a:hover {
    color: #ffe673;
    text-decoration: none;
}


/* .hd3 */

.hd3 .priceUl {
    width: 100%;
    height: 165px;
    margin-top: 18px;
    text-align: center;
}

.hd3 .priceUl li {
    width: 141px;
    height: 165px;
    background: url('../img/hd3/li_1.png') no-repeat;
    position: relative;
    display: inline-block;
    margin: 0 20px;
}

.hd3 .priceUl li p {
    width: 100%;
    height: 15px;
    margin-top: 2px;
    text-align: center;
    line-height: 15px;
    font-size: 14px;
    color: #fffcdf;
    font-weight: 600;
}

.hd3 .priceUl li img {
    display: block;
    margin: 0 auto;
    margin-top: 63px;
}

.hd3 .cj {
    width: 311px;
    height: 79px;
    display: block;
    margin: 0 auto;
}

.hd3 .cj_1 {
    background: url('../img/hd3/cj_1.png') no-repeat;
}

.hd3 .cj_2 {
    background: url('../img/hd3/cj_2.png') no-repeat;
}

.tc1 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc1 .form1 {
    width: 665px;
    height: 362px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -181px;
    margin-left: -332px;
    z-index: 966;
    background: url('../img/hd3/tan.png?02') no-repeat;
}

.tc1 .form1 .closed1 {
    width: 29px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    right: 7px;
    top: 4px;
    z-index: 5;
    text-indent: -9999em;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.tc1 .form1 .closed1:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.tc1 .form1 .pri_bg {
    width: 141px;
    height: 141px;
    display: block;
    background: url('../img/hd3/li_1.png') no-repeat;
    position: relative;
    float: left;
    margin: 107px 0 0 318px;
}

.tc1 .form1 .pri_bg img {
    display: block;
    position: absolute;
    left: 0;
    top: 27px;
    right: 0;
    bottom: 0;
    margin: auto;
}

.tc1 .form1 .lq1 {
    width: 115px;
    height: 36px;
    display: block;
    background: url('../img/hd3/tan_lq.png') no-repeat;
    float: left;
    margin: 32px 0 0 336px;
}

.hd3 .store {
    width: 1200px;
    height: 396px;
    background: url('../img/hd3/store.png') no-repeat;
    margin-top: 50px;
    margin-left: 0px;
    position: relative;
}

.hd3 .store .refresh_num {
    width: 100%;
    height: 30px;
    margin-top: 75px;
    text-align: center;
    line-height: 30px;
    color: #be0000;
    font-size: 14px;
    float: left;
}

.hd3 .store .re_btn {
    width: 95px;
    height: 32px;
    display: block;
    background: url('../img/hd3/refresh.png') no-repeat;
    position: absolute;
    top: 74px;
    right: 50%;
    margin-right: -296px;
}

.hd3 .store .pool_btn {
    width: 95px;
    height: 32px;
    display: block;
    background: url('../img/hd3/pool.png') no-repeat;
    position: absolute;
    top: 74px;
    right: 157px;
}

.hd3 .store .shopUl {
    width: 100%;
    height: 209px;
    position: absolute;
    left: 0;
    bottom: 60px;
    text-align: center;
}

.hd3 .store .discount {
    width: 200px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #be0000;
    font-size: 18px;
    position: absolute;
    left: 50px;
    top: 74px;
}

.hd3 .store .discount i {
    font-style: normal;
    color: #be0000;
    font-size: 28px;
}

.shopUl li {
    width: 150px;
    height: 209px;
    background: url('../img/hd3/li_2.png') no-repeat top center;
    position: relative;
    display: inline-block;
    margin: 0 6px;
}

.shopUl li .djImg {
    width: 35px;
    height: 35px;
    display: block;
    margin: 0 auto;
    margin-top: 68px;
}

.shopUl li .djName {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 13px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.shopUl li .cost_before {
    width: 100%;
    height: 17px;
    text-align: center;
    line-height: 17px;
    font-size: 13px;
    color: #f4d5a4;
    margin-top: 5px;
    text-decoration: line-through;
}

.shopUl li .cost_after {
    width: 100%;
    height: 28px;
    text-align: center;
    line-height: 28px;
    font-size: 14px;
    color: #d33515;
    font-weight: bold;
}

.shopUl li .buy {
    width: 111px;
    height: 36px;
    display: block;
    margin: 0 auto;
    margin-top: 15px;
}

.shopUl li .buy_1 {
    background: url('../img/hd3/buy-1.png') no-repeat;
}

.shopUl li .buy_2 {
    background: url('../img/hd3/buy-2.png') no-repeat;
}

.shopUl li .buy_3 {
    background: url('../img/hd3/buy-3.png') no-repeat;
}

.tc2 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc2 .form2 {
    width: 1206px;
    height: 673px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -335px;
    margin-left: -603px;
    z-index: 966;
    background: url('../img/hd3/shopCity.png?02') no-repeat;
}

.tc2 .form2 .closed2 {
    width: 28px;
    height: 29px;
    cursor: pointer;
    position: absolute;
    right: 35px;
    top: 47px;
    z-index: 5;
    text-indent: -9999em;
    background: url('../img/hd3/close.png') no-repeat;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.tc2 .form2 .closed2:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.tc2 .form2 ul {
    margin-top: 145px;
    width: 1063px;
    margin-left: 77px;
}

.tc2 .form2 ul li {
    width: 100px;
    height: 120px;
    float: left;
    margin: 8px 38px;
}

.tc2 .form2 ul li img {
    display: block;
    margin: 0 auto;
}

.tc2 .form2 ul li span {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #23236c;
    text-align: center;
    margin-top: 15px;
}

.hd3 .hdgz {
    width: 650px;
    height: 284px;
    display: block;
    margin: 0 auto;
    color: #be0000;
    font-size: 15px;
    line-height: 27px;
    margin-top: 37px;
    font-weight: bold;
    font-family: "Source Han Serif SC", serif;
    font-weight: bold;
}

.hd3 .hdgz i {
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
}